From 0ab0e522b0c32d4be0c6f37fa815565b710a2319 Mon Sep 17 00:00:00 2001
From: Jean-Christophe Helary <jean.christophe.helary@gmail.com>
Date: Sat, 18 May 2019 22:54:15 +0900
Subject: [PATCH] Add references to R.J.Chassel's death

---
 doc/lispintro/emacs-lisp-intro.texi | 16 +++++++++-------
 1 file changed, 9 insertions(+), 7 deletions(-)

diff --git a/doc/lispintro/emacs-lisp-intro.texi b/doc/lispintro/emacs-lisp-intro.texi
index 519decb1d0..ee4c886cc2 100644
--- a/doc/lispintro/emacs-lisp-intro.texi
+++ b/doc/lispintro/emacs-lisp-intro.texi
@@ -21858,14 +21858,16 @@ About the Author
 @end ifnottex
 
 @quotation
-Robert J. Chassell has worked with GNU Emacs since 1985.  He writes
-and edits, teaches Emacs and Emacs Lisp, and speaks throughout the
+Robert J. Chassell started working with GNU Emacs in 1985.  He wrote
+and edited, taught Emacs and Emacs Lisp, and spoke throughout the
 world on software freedom.  Chassell was a founding Director and
-Treasurer of the Free Software Foundation, Inc.  He is co-author of
-the @cite{Texinfo} manual, and has edited more than a dozen other
-books.  He graduated from Cambridge University, in England.  He has an
-abiding interest in social and economic history and flies his own
-airplane.
+Treasurer of the Free Software Foundation, Inc.  He was co-author of
+the @cite{Texinfo} manual, and edited more than a dozen other
+books.  He graduated from Cambridge University, in England.  He had an
+abiding interest in social and economic history and flew his own
+airplane.  In 2010, he was diagnosed with progressive supranuclear palsy, and died on 30 June 2017 as a result.
+
+@uref{https://www.fsf.org/blogs/community/goodbye-to-bob-chassell, "Goodbye to Bob Chassell"}
 @end quotation
 
 @c @page
-- 
2.21.0

